/*-----------------------------------------------------------*/
/*				   t-hideo Style Sheet						 */
/*						Base Sheet							 */
/*-----------------------------------------------------------*/
BODY	{
  background-color	:	#f7eee2;
  color				:	BLACK;
  border				:	none;
  text-align			:	left;
  width				:	100%;
}
A:link	{
  color				:	bule;
}
A:visited	{
  color				:	purple;
}
A:active	{
  color				:	RED;
}
P	{
  line-hegiht			:	1.2;
  clear : none;
  line-height : 120%;
}
PRE	{
  line-hegiht			:	1.1;
  font-family			:	san-serif;
}
OL UL	{
  margin-left			:	2em;
}
UL	{
  list-style-type		:	square;
  list-style-image	:	none;
  list-style-position	:	outside;
}
HR.none	{
  display				:	none;
  visibility : hidden;
}
EM	{
  font-weight			:	bolder;
}
STRONG	{
  font-weight			:	bold;
  font-size			:	1.2em;
}
SMALL	{
  font-size			:	0.8em;
}
/*--------------------*/
/*		 見出し		  */
/*--------------------*/
H1,H2,H3,H4,H5,H6	{
  color				:	BLACK;
  font-weight			:	bolder;
  font-family			:	san-serif;
  border-color		:	orange;
  clear				:	both;
}
H1	{
  /*	border-width		:	thin 3em thin 3em;
  */
/*	border-style		:	solid;
  */
	border-style		:	double none double none ;
  text-align			:	center;
  width				:	auto;
  padding				:	0 20px ;
  margin				:	0 10% ;
}
H2	{
  border-width		:	thin 1.5em;
  border-style : none none;
  border-bottom-style : solid;
  border-left-style : solid;
  text-align			:	left;
}
H3	{
  border-width		:	thin 1.5em;
  border-style : none none;
  border-bottom-style : solid;
  border-left-style : solid;
  text-align			:	left;
}
H4	{
  border-width		:	1em;
  border-style		:	none none none solid;
  text-align			:	left;
}
H5	{
  border-width		:	1em ;
  border-style		:	none none none solid;
  text-align			:	left;
}
H6	{
  border-width		:	1em;
  border-style		:	none none none solid;
  text-align			:	left;
}
/*--------------------*/
/*		  引用		  */
/*--------------------*/
BLOCKQUOTE	{
  border-style		:	none none none solid;
  /*h左端に棒を付ける*/
	border-color		:	#0000FF;
  /*bule*/
	padding				:	0.5em;
  margin-left			:	4em;
  margin-right		:	4em;
  font-family			:	sans-serif;
}
/*--------------------*/
/*	   レイアウト	  */
/*--------------------*/
.center	{
  text-align			:	center;
}
.right	{
  text-align			:	right;
}
.left	{
  text-align			:	left;
}
.float-1	{
  float				:	right;
  text-align			:	left;
  marging				:	1em;
  border				:	none;
}
.float-2	{
  float				:	left;
  text-align			:	left;
  marging				:	1em;
  border				:	none;
}
.float-3	{
  float				:	right;
  text-align			:	left;
  marging				:	1em;
  padding				:	0.5em;
  border				:	double black;
}
.float-4	{
  float				:	left;
  text-align			:	left;
  marging				:	1em;
  padding				:	0.5em;
  border				:	double black;
}
.clear	{
  clear				:	both;
}
/*--------------------*/
/*		文字飾り	  */
/*--------------------*/
.important	{
  color				:	red;
  font-weight			:	bold;
}
.hisohiso	{
  font-size : 70%;
}
.whatsnew	{
  background-color	:	#ff8000;
  color			:	white;
  background-image	:	none;
}
.whatsnew-body	{
  color			:	#ff8000;
  background-image	:	none;
}
.contents	{
  background-color	:	#ff8000;
  color			:	white;
  background-image	:	none;
}
